.l_form {
	float:left;
	width:180px;
}
.r_form {
	float:left;
	width:382px;
}
div.f_line{
	height: 1px;
	background-image: url(../images/sub/line.gif) ;
	background-repeat: repeat-x ;
	margin: 20px 0;
}
.red {
	font-size: 12px;
	color: #c00;
}
textarea {
	border: 1px solid #999; 
	width:100%;
	height:100px;
}
input.w100 {
	border: 1px solid #999; 
	width:100px;
	height:24px;
}
input.w250 {
	border: 1px solid #999; 
	width:250px;
	height:24px;
}
input.w100_ {
	border: 1px solid #999; 
	width:100%;
	height:24px;
}
.ta_center {
	text-align: center;
}